@media (max-width: 1300px) {}



@media (max-width: 1199px) {

  /* ----------------------------- home_css_start ----------------------------- */

  .about_home, .service_home {

    margin-bottom: 30px;

  }

  .service_home .main_btn {

    margin-top: 0px;

  }

  .home_title h1 {

    margin-bottom: 30px;

  }

  .our_experts {

    padding: 60px 0px;

  }

  .testimonials_sec {

    margin-bottom: 30px;

  }

  .skincare_partners_blog {

    background-size: 31%;

    padding: 15px 20px;

  }

  .skincare_partners {

    margin-bottom: 60px;

  }

  .sticky-icon a {

    padding: 6px 10px 6px 0px;

  }

  .owl-theme .owl-nav .owl-next {

    right: 0px;

  }

  .owl-theme .owl-nav .owl-prev {

    left: 0px;

  }

  .owl-theme .owl-nav .owl-prev, .owl-theme .owl-nav .owl-next {

    bottom: -32px;

    top: auto;

  }

  /* ----------------------------- home_css_end ----------------------------- */



  /* ----------------------------- about_css_start ---------------------------- */

  .sub_banner {

    padding: 70px 0px;

  }

  .vision_main {

    padding: 50px 0px;

  }

  /* ----------------------------- about_css_end ---------------------------- */

  /* ---------------------------- service_css_start --------------------------- */

  .service_inner_main {

    margin-bottom: 40px;

  }

  /* ---------------------------- service_css_end --------------------------- */



  .topnav.fadeInDown {

    visibility: visible !important;

    /* top: 0 !important; */

    animation-name: none;

  }

  .home_banner .carousel-indicators {
    display: flex;
    bottom: -30px;
    margin: 0;
  }
  .home_banner .carousel-control-prev, .home_banner .carousel-control-next {
    display: none;

  }
  .carousel-indicators [data-bs-target] {
    background-color: #bd9446;
    margin-right: 8px;
    margin-left: 8px;
    width: 50px;
    height: 5px;
  }
}



@media (max-width: 991px) {

  /* ----------------------------- home_css_start ----------------------------- */

  .header .menu>ul>.book_appo_btn a {

    line-height: 25px;

  }

  .menu-mobile-title img {

    width: 80%;

  }

  .banner_text h1 br {

    display: none;

  }
  .sub_banner {
    padding: 50px 0px;
    background-size: 100% 100%;
  }

  .about_data {

    margin-top: 25px;

  }

  .about_home, .service_home {

    margin-bottom: 20px;

  }

  .service_home {

    margin-bottom: 30px;

  }

  .our_experts {

    padding: 30px 0px;

  }

  .testimonials_sec {

    margin-bottom: 20px;

  }

  .testimonials_left_img {

    display: none;

  }

  .testimonials_blog_home_main {

    margin-left: 0;

  }

  .skincare_partners {

    margin-bottom: 40px;

  }

  .skincare_partners_blog {

    padding: 10px 10px;

  }

  .skincare_partners_blog .section-title {

    padding-right: 15px;

  }

  .skincare_partners_blog .section-title .title {

    font-size: 20px;

  }

  .skincare_partners_blog .section-title p {

    line-height: 22px;

    -webkit-line-clamp: 4;

  }

  .quick_link_pad {

    padding-left: 10px;

  }

  .footer_title, .footer_logo {

    margin-top: 15px;

  }

  /* ----------------------------- home_css_end ----------------------------- */



  /* ----------------------------- about_css_start ---------------------------- */

  .vision_main .about_data, .mission_main .about_data {

    margin-top: 0px;

  }

  /* ----------------------------- about_css_end ---------------------------- */



  /* -------------------------- contact_us_css_start -------------------------- */

  .contact_time_blog .footer_time {

    width: 50%;

  }

  .contact_us_form {

    margin-top: 20px;

    padding-left: 0px;

  }

  .contact_map {

    margin-top: 20px;

  }

  /* -------------------------- contact_us_css_end -------------------------- */



  /* ------------------------ service_detail_css_start ------------------------ */

  .service_dtl_right {

    margin-top: 20px;

  }

  .service_dtl_right h3 {

    margin-bottom: 20px;

  }



  .service_dtl_right .service_small_dtl:last-child {

    margin-bottom: 0px;

  }

  /* ------------------------ service_detail_css_end ------------------------ */

  .youtube_blog {
    height: 430px;
  }

  .header .menu>ul>li .menu-column-1 {
    padding: 60px 19px;
    max-width: 100%;
    margin-top: 0px !important;
  }

  .our_experts {
    padding-bottom: 20px;
  }
  .work_way_blog {
    margin-bottom: 30px;

  }
}



@media (max-width: 767px) {

  /* ----------------------------- home_css_start ----------------------------- */

  .in_content, .sub_banner {

    margin-top: 84px;

  }

  .sticky-icon {

    display: none;

  }

  .carousel-control-prev-icon, .carousel-control-next-icon {

    font-size: 24px;

  }

  .banner_text {

    left: 0px;

    right: 0px;

  }

  .banner_text h1 br {

    display: none;

  }

  .banner_text h1 {

    font-size: 13px;
    margin-bottom: 5px;

  }
  .banner_text h2 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .banner_text a {
   margin-top: 11px;
    font-size: 9px;
    min-width: 87px;
    line-height: 31px;
    padding: 0px 20px;
  }
  .home_banner img {
    height: 160px;
  }
  .banner_text p {

    width: 63%;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;

    overflow: hidden;
    font-size: 8px;
    line-height: normal;

  }

  .banner_text a, .banner_text h2 {

    /* display: none; */

  }

  .about_face {

    width: 100px;

    top: 65px;

    left: 50px;

  }

  .about_home h1 {

    font-size: 35px;

  }

  .about_home p {

    margin: 10px 0px;

  }

  .home_title h1 {

    margin-bottom: 10px;

    font-size: 35px;

  }

  .our_experts {

    margin-bottom: 30px;

  }

  .our_experts h1 br, .our_experts p br {

    display: none;

  }

  .our_experts h1 {

    line-height: 32px;

    font-size: 22px;

  }

  .our_experts p {

    margin: 10px 0px 15px;

    line-height: 24px;

  }

  .testimonials_carousel {

    margin-top: 20px;

  }

  .testimonials_title h2 {

    font-size: 35px;

  }

  .skincare_partners_blog {

    background: none;

    padding: 0;

    margin: 0px;

  }

  .skincare_partners_blog .section-title .title {

    font-size: 35px;
    margin-top: 0px;
    margin-bottom: 20px;
    color: var(--black);

  }

  .skincare_partners_blog .section-title p {

    color: var(--black);

    margin-bottom: 15px;

  }

  .skincare_partners_blog .owl-carousel {

    padding-right: 0px;

  }
  .skincare_partners_blog {
    text-align: center;
  }

  .footer_sec {

    background-color: #f7eee3;

    padding: 10px 0px 10px;

  }

  .footer_title {

    font-size: 17px;

    margin-bottom: 8px;

    margin-top: 10px;

  }

  .quick_link_pad {

    padding-left: 15px;

  }

  .quick_link_pad .footer_title {

    margin-bottom: 5px;

  }

  .footer_map iframe {

    margin-bottom: 5px;

  }

  .footer_link ul li a {

    margin-bottom: 5px;

  }

  .time_info p, .time_info a {

    margin-top: 2px;

  }

  .footer_time_close {

    margin-top: 3px;

    margin-bottom: 5px;

  }

  .copyright {

    margin-top: 8px;

  }

  .cookie_main p {

    margin-bottom: 5px;

  }

  /* ----------------------------- home_css_end ----------------------------- */

  /* ----------------------------- about_css_start ---------------------------- */

  .vision_main .about_data, .mission_main .about_data {

    margin-top: 20px;

  }

  .sub_banner {
    padding: 25px 0px;
    background-size: 100% 100%;
  }

  .vision_main {

    padding: 30px 0px;

  }

  .sub_banner h1 {

    font-size: 20px;

  }

  .mission_main {

    margin: 30px 0px;

  }

  /* ----------------------------- about_css_end ---------------------------- */

  /* -------------------------- contact_us_css_start -------------------------- */

  .iti {

    width: 100%;

  }

  .iti .iti__country-list {

    top: 70px;

    width: auto;

    right: 60px;

  }

  .contact_wrap .doing_info {

    margin-bottom: 30px;

  }

  .contact_time_blog {

    display: inline-block;

  }

  .contact_time_blog .footer_time {

    width: 100%;

  }

  .contact_time_blog .footer_time_close {

    margin-top: 10px;

  }

  .contact_us_form {

    margin-top: 15px;

  }

  .contact_wrap .doing_data h4 {

    font-size: 22px;

  }

  .contact_info_left h2 {

    line-height: normal;

    font-size: 24px;

  }

  .contact_time {

    margin-top: 15px;

    border-top: 1px solid #ddd;

    padding-top: 5px;

  }

  /* -------------------------- contact_us_css_end -------------------------- */



  /* ------------------------ service_detail_css_start ------------------------ */

  .service_dtl_right {

    margin-top: 15px;

  }

  .service_dtl_left h2 {

    font-size: 26px;

  }
  .work_way_blog {
    margin-bottom: 15px;
  }
  .work_way_blog h4 {
    margin: 10px 0px 5px;
  }
  .badge_icon {
    display: none;
  }
  .skincare_partners_blog .section-title {
    padding-right: 0;
  }
  /* ------------------------ service_detail_css_end ------------------------ */

  .home_banner .carousel-indicators {
    display: flex;
    bottom: -30px;
    margin: 0;
  }
  .home_banner .carousel-control-prev, .home_banner .carousel-control-next {
    display: none;

  }
  .carousel-indicators [data-bs-target] {
    background-color: #bd9446;
    margin-right: 5px;
    margin-left: 5px;
    width: 40px;
    height: 3px;
  }
  .youtube_blog {
    height: 260px;
  }
  .our_experts {
    padding-bottom: 30px;
  }

  .flip-box {
    padding: 0px 20px;
  }
  .flip-box-front img, .flip-box-back img {
    height: 300px;
    width: 310px;
    margin: 0px auto;
  }
  .flip-box .inner {
    width: 94%;
    left: 11px;
  }
  .box-item {
    margin-bottom: 25px;
  }

}



@media (max-width: 568px) {}



@media (max-width: 480px) {}